CONFIG +=  nocrosscompiler accessibility minimal-config small-config medium-config large-config full-config styles tools kernel widgets dialogs iconview workspace network canvas table xml opengl sql network canvas table xml opengl sql iconview workspace styles dialogs widgets tools kernel release dll thread largefile ipv6 mng jpeg png gif system-zlib cups bigcodecs dylib create_prl link_prl
QMAKESPEC = macx-g++
QT_SOURCE_TREE = /Applications/MedinTux-V2.10/Programmes/QT
QT_BUILD_TREE = /Applications/MedinTux-V2.10/Programmes/QT
QMAKE_ABSOLUTE_SOURCE_ROOT = $$QT_SOURCE_TREE
QT_PRODUCT=qt-free
styles += windows motif mac platinum sgi cde motifplus
kbd-drivers += tty
mouse-drivers += pc
sql-drivers += mysql
styles += windows
styles -= motif
style-plugins += motif
styles -= platinum
style-plugins += platinum
styles -= motifplus
style-plugins += motifplus
styles -= cde
style-plugins += cde
styles -= sgi
style-plugins += sgi
QMAKE_MOC=/Applications/MedinTux-V2.10/Programmes/QT/bin/moc
QMAKE_UIC=/Applications/MedinTux-V2.10/Programmes/QT/bin/uic -L $$QT_BUILD_TREE/plugins
QMAKE_QMAKE=/Applications/MedinTux-V2.10/Programmes/QT/bin/qmake
QMAKE_MOC_SRC=/Applications/MedinTux-V2.10/Programmes/QT/src/moc
QMAKE_INCDIR_QT=/Applications/MedinTux-V2.10/Programmes/QT/include
QMAKE_LIBDIR_QT=/Applications/MedinTux-V2.10/Programmes/QT/lib
QMAKE_RTLDIR_QT=/Applications/MedinTux-V2.10/Programmes/QT/lib
OBJECTS_DIR=.obj/release-shared-mt
MOC_DIR=.moc/release-shared-mt
QMAKE_LIBS_QT+=-lz
QMAKE_LIBS_QT_THREAD+=-lz
QMAKE_LIBDIR_FLAGS+= -L/usr/local/mysql/lib
QMAKE_CFLAGS+= -I/usr/local/mysql/include
QMAKE_CXXFLAGS+= -I/usr/local/mysql/include
QT_INSTALL_PREFIX=/Applications/MedinTux-V2.10/Programmes/QT
docs.path=/Applications/MedinTux-V2.10/Programmes/QT/doc
headers.path=/Applications/MedinTux-V2.10/Programmes/QT/include
plugins.path=/Applications/MedinTux-V2.10/Programmes/QT/plugins
libs.path=/Applications/MedinTux-V2.10/Programmes/QT/lib
bins.path=/Applications/MedinTux-V2.10/Programmes/QT/bin
data.path=/Applications/MedinTux-V2.10/Programmes/QT
translations.path=/Applications/MedinTux-V2.10/Programmes/QT/translations
